[Lang]
LangID=0x0007
LangIDEx=0x0007
LangName=ger
BundledViewer=PaperPort
Lot4=
DisplayLangName=Deutsch
BscLang=de
License=license\ger\license.txt
OCRSoftName=OmniOCR
UserGuideLangFolder=
UserGuideSubLangFolder=

[Url]
OnlineRegistrationUrl=

[LangCondition]
PaperPort14=1
BrAdminLight=1
BrAdminPro=1
DDW=1
